body {
	color: #333333;
	background-color: #000;
	background-image: url(../images/autobody-repairs-bkg.jpg);
        background-repeat: repeat-x;
}

h1 {
	color: #54237f;
	font-weight: bold;
}

h2, h3, h4, h5, h6 {
	color: #54237f;
}

h2 {
	font-weight: bold;
	text-transform: uppercase;

}

div.container {
	background-color: #fff;
	min-height: 428px;

}

div.container_index {
	background-color: none;

}

div.container p {
	font-size: 14px;

}

div.inner  {
	background-color: #f9f9f9;
	color: #000000;
	font-size: 11px;
	border-top: solid;
	border-bottom: solid;
	border-color: #CCCCCC;
	border-width: 1px;
	}

div#nav_top {
	background-color: none;
	background-image: url(../images/autobody-repairs-logoheader.jpg);
	background-repeat: no-repeat;
	height: 147px;
 }
 


div#nav_top div#placeholder-nav_top {
	padding-left: 20px;
        position: none;
        z-index: 0;
}



div#duo {
	width: 100%;
	padding: 0 0 0 20px;
	float: left;
}

div#duo_single {
	width: 560px;
	float: left;
}

div#duo_single_1 {
	width: 250px;
        padding: 0 20px 0 30px;
}

div#trio {
	width: 950px;
	padding: 20px 30px 20px 35px;
	float: left;
}

div#trio_index {
	width: 950px;
	padding: 0 45px 0 65px;
	float: left;
}



div#trio_single_1 {
	padding: 10px 0 10px 0;

}

div#trio_single_1_index {
	width: 305px;
	float: left;
	

}

div#trio_single_1 img {
	padding: 0 10px 20px 4px;
	float: left;

}

div#trio_single_2 {
	padding: 10px 25px 20px 35px;
        text-align: left;
	width: 360px;
	float: right;

}

div#trio_single_2_index {
	padding: 0 0 25px 45px;
	float: left;
	width: 580px;
}

div#trio_single_design {
	width: 965px;
	float: left;

}



td.menu-item-pipe {
        font-size: 12px;
	color: #000;
	text-align: center;
}

td.menu-item {
        font-size: 14px;
	color: #000;
	text-align: center;
}

td.menu-item-hover {
        font-size: 14px;
	color: #999999;
	text-align: center;
}

td.menu-item-selected {
        font-size: 14px;
	color: #004b68;
	text-align: center;
}

td.submenu-item {
	background: #54237f;
	color: #fff;
	font-size: 12px;
	padding: 4px 2px 2px 10px !important;
	border-bottom: 1px solid #fff;
        text-align: left;

}

td.submenu-item-hover {
	background: #bba7cc;
	color: #000;
	font-size: 12px;
	padding: 4px 2px 2px 10px !important;
	border-bottom: 1px solid #fff;
        text-align: left;


}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 12px;
	padding: 4px 2px 2px 10px !important;
	border-bottom: 1px solid #fff;
        text-align: left;

}

td.sub-submenu-item {
	background: #cc0000;
	color: #fff;
	font-size: 11px;
	padding: 5px 2px 2px 6px !important;
	border-bottom: 1px solid #fff;

}

td.sub-submenu-item-hover {
	background: #999999;
	color: #000;
	font-size: 11px;
	padding: 5px 2px 2px 6px !important;

}

td.sub-submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 5px 2px 2px 6px !important;
}

*/td.footer-menu-item {
	color: #999999;
	text-align: center;
}

td.footer-menu-item-hover {
	color: #333333;
	text-align: center;
}

td.footer-menu-item-selected {
	color: #999999;
	text-align: center;
}/*

td.menu-item-index {
        font-size: 14px;
	color: #fff;
	text-align: center;
}

td.menu-item-index-hover {
        font-size: 14px;
	color: #999999;
	text-align: center;
}

td.menu-item-index-selected {
        font-size: 14px;
	color: #004b68;
	text-align: center;
}




/* @group Links */

a:link, a:visited {
	color: #0099ff;
	text-decoration: none;	
}

a:hover, a:active {
	color: #999999;
	text-decoration: underline;
}



#placeholder-nav_top table td {cursor: pointer;cursor: hand; }    /* @end */



/* @group Template Settings */



*/div#placeholder-nav {
	padding-left: 36px;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}/*

div#footer {
	width: 1000px;
	margin-left: 20px;
        padding: 40px 0 0 120px;
	height: 128px;
         text-align: center;
	background-color: #fff;
 	background-image: url(../images/footer_base.jpg);
  	background-repeat: no-repeat;
	background-position: bottom;
}

div#footer {
       cursor: pointer;
       cursor: hand;

}

div#footer_centre {
	color: #999999;
	 font-size: 0.8em;
         text-align: center;
         padding: 125px 0 0 75px;

}


.clearfFloat {
	  clear: left;
	  display: block;
}



